objects:
  - uuid: 1de63f79-b22e-498f-a3da-75c3448f0e74
    owner_uuid: aa18b644-a503-49fa-8f53-10f4c1f8e3a1 # System
    assignee_uuid: aa18b644-a503-49fa-8f53-10f4c1f8e3a1 # System
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: dddbc034-15ae-4b63-909c-6bb05d8af567
    owner_uuid: 571c4b5f-532e-48ac-aa6a-8099d57d9088 # System
    assignee_uuid: 571c4b5f-532e-48ac-aa6a-8099d57d9088 # System
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

prototype:
  uuid: ~
  created_at: ~
  owner: System
  owner_uuid: ~
  assignee: System
  assignee_uuid: ~
  tenant: ~
